Commit 39bf9d27 authored by Cool Fire's avatar Cool Fire
Browse files

Add forked puppetlabs-docker

+ Forked because apt, translate, and stdlib dependenies are outdated
parent fa22c50e
Pipeline #1314 passed with stages
in 10 minutes and 43 seconds
......@@ -28,3 +28,5 @@ mod 'arioch-redis',
:git => 'https://github.com/cFire/puppet-redis'
mod 'lvicainne-opendkim',
:git => 'https://github.com/cFire/puppet-opendkim'
mod 'puppetlabs-docker',
:git => 'https://github.com/cFire/puppetlabs-docker'
......@@ -52,6 +52,7 @@ FORGE
puppetlabs-stdlib (< 6.0.0, >= 3.2.0)
puppetlabs-translate (< 2.0.0, >= 1.0.0)
puppetlabs-powershell (2.2.0)
puppetlabs-reboot (2.1.2)
puppetlabs-stdlib (5.2.0)
puppetlabs-tftp (1.0.0)
puppetlabs-xinetd (< 4.0.0, >= 1.1.0)
......@@ -86,6 +87,18 @@ GIT
puppetlabs-stdlib (< 7.0.0, >= 1.0.2)
stahnma-epel (< 2.0.0, >= 1.2.2)
GIT
remote: https://github.com/cFire/puppetlabs-docker
ref: master
sha: 084f48fc558bb82a8528ea34045c8ea730e65d8d
specs:
puppetlabs-docker (3.3.0)
puppetlabs-apt (< 7.0.0, >= 4.4.1)
puppetlabs-powershell (<= 2.2.0, >= 2.1.4)
puppetlabs-reboot (<= 2.1.2, >= 2.0.0)
puppetlabs-stdlib (< 7.0.0, >= 4.24.0)
puppetlabs-translate (< 2.0.0, >= 0.0.1)
DEPENDENCIES
KyleAnderson-consul (>= 0)
alexharvey-firewall_multi (>= 0)
......@@ -100,6 +113,7 @@ DEPENDENCIES
puppet-nodejs (>= 0)
puppet-snmp (>= 0)
puppetlabs-apt (>= 0)
puppetlabs-docker (>= 0)
puppetlabs-firewall (>= 0)
puppetlabs-mysql (>= 0)
puppetlabs-stdlib (>= 0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment